<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DashBoard</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;800;1000&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Rubik:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&family=Work+Sans:ital,wght@0,300;0,600;1,200;1,400&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="style/dashBoard.css">
    <link rel="stylesheet" href="style/list.css">
</head>
<body>
  
<div class="window-create-task hidden">
        <div class="intro-window">
            <h2 class="window-title">
                Project Name > Sub Project
            </h2>
            <div class="close-window">
                <p>Créé le 5/26/23</p>
                <img src="assest/create new task/dot menu.svg" alt="">
                <img class="close-icon" src="assest/create new task/circle.svg" alt="">
            </div>

        </div>
<div class="section-window">
    <div class="content-window">
        <div class="header-window"> 
            <div class="select">
                <div class="selected">
                    <img class="fix" src="assest/create new task/orange.svg" alt="">
                    <p class="name-op">In Progress </p>
                    <img  class="fix lota" src="assest/create new task/lot.svg" alt="">
                </div>
                <ul class="task-options hidden">
                    <li class="task-create-option op1">
                        <img src="assest/create new task/gris.svg"  alt="">
                        <p >New Request</p>
                    </li>
                    <li  class="task-create-option op2">
                        <img src="assest/create new task/blue.svg" alt="">
                        <p  >to be Tested</p>
                    
                    </li>
                    <li class="task-create-option op3">
                        <img src="assest/create new task/vert.svg" alt="">
                        <p  >Completed</p>
                    </li>


                </ul>

            </div>
            <div class="config-users">

                <ul class="users">
                    <li> <img src="assest/images/Avatar.png" alt=""></li>
                    <li><img src="assest/images/Avatar (1).png" alt=""></li>
                    <li><img src="assest/images/Avatar (2).png" alt=""></li>
                    <li><img src="assest/images/Avatar (3).png" alt=""></li>
                    <li>+5</li>

                </ul>
                <div class="add-user">
                    +
                </div>
         
            
        </div>
    <div class="select-priority">
        <img class="type-flag" src="assest/create new task/Flag_alt_light.svg"  alt="">
        <select class="priority">
            <option value="high">High</option>
            <option value="average">Average</option>
            <option value="low">Low</option>
        </select>
    </div>
        <div class="timer">
            <img src="assest/create new task/timer.svg" alt="">
            <div class="time">
                <div class="time-icon">
                    <div class="carre"></div>
                </div>
                <input type="date" class="time-txt">

            </div>
        </div>

        </div>
        <h2 class="loading-txt">
            Create A new task
        </h2>
        <hr>
    
    <div class="decription">
        <img class="drag" src="assest/create new task/Drag_Vertical.svg" alt="">
        <textarea rows="5" cols="20"  class="input-description" type="text"></textarea>
    </div>  
    <div class="tags">
            <div class="tag tag-principal">
                <img src="assest/icon/tag.png" alt="">
                <p>tags + </p>
            </div>
        <div class="tag tag-1">
            <p>Label</p>
            <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
        </div>
        <div class="tag tag-2">
            <p>Label</p>
            <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
        </div>
        <div class="tag tag-3">
            <p>Label</p>
            <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
        </div>
        <div class="tag tag-4">
            <p>Label</p>
            <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
        </div>




    </div>
    <div class="subTask">
        <div class="sub-1">subTask <div class="sub-number">1</div> </div>  
        <div class="sub-2">CheckList</div>  

    </div>
    <div class="configuration">
        <div class="config-header">
            <div class="config-col1"><p>Name</p></div>
            <div class="config-col2"><p>Assigne to </p>
            <p>Priority</p></div>
        </div>
    
    <div class="content-config">
        <div class="config-col1 col1">
            <img src="assest/icon/Ellipse 207 (7).svg" alt="">
            <p>Finish The Profile Page</p>
            <div class="partage-profil">
                <div class="partage-profile1">
                    <img src="assest/icon/hierarchy.svg" alt="">
                    <p class="n-assigns">2</p>
                </div>    
                <div class="iconp">+</div>
            </div>
        </div>
    <div class="config-col2 config-2">
        <div class="sec-users">   
            <ul class="users">
                <li> <img src="assest/images/Avatar.png" alt=""></li>
                <li><img src="assest/images/Avatar (1).png" alt=""></li>
                <li>+5</li>

            </ul>
            <div class="add-user">
                +
            </div>
        </div>
        <div class="priority-col" >
            <img src="assest/flags/Flag_yellow.svg" alt="">
            <p>hight</p>

        </div>
    </div>  
    

</div>
<div class="task-input-save">
  
    <img class="point" src="assest/prive/point.svg" alt="">
    <input type="text" class="task-name" placeholder="Tape your task name here...">

    <div class="save-taskk">
        <div class="save-tags">
            <img src="assest/prive/1.svg" alt="">
            <img src="assest/prive/2.svg" alt="">
            <img src="assest/prive/3.svg" alt="">
        </div>
        <div class="save-cancel">
            <button class="cancel btn-task">Cancel</button>
            <button class="save btn-task">Save</button>
            
        </div>
    </div>
</div>
<div class="window-add-task">
    <p>+</p>
    <p>New Task</p>

</div>


<!--        **********             -->

    
    <!-- <input type="text" class="task-name url_img_tsk" placeholder="Tape your task image here...">-->  

    
    
   


</div>

</div>
<div class="comment-window">
    <h2>Activity</h2>
    <div class="header-comment">
        <img src="assest/create new task/Vector (4).svg" alt="">
        <p>Haythem Ferjaoui create this task</p>
        <span>jsut now</span>
</div>
    <div class="comment">
        <input type="text" class="input-comment" placeholder="Comment">
        <input type="submit" class="envoyer" value="Envoyer">
    </div>

</div>
</div>



</div>
<div class="window-update-task hidden">
    <div class="intro-window">
        <h2 class="window-title">
            Project Name > Sub Project
        </h2>
        <div class="close-window">
            <p>Créé le 5/26/23</p>
            <img src="assest/create new task/dot menu.svg" alt="">
            <img class="close-icon-update" src="assest/create new task/circle.svg" alt="">
        </div>

    </div>
<div class="section-window">
<div class="content-window">
    <div class="header-window"> 
        <div class="select">
            <div class="selected">
                <img class="fix" src="assest/create new task/orange.svg" alt="">
                <p class="name-op">In Progress </p>
                <img  class="fix lota" src="assest/create new task/lot.svg" alt="">
            </div>
            <ul class="task-options hidden">
                <li class="task-create-option op1">
                    <img src="assest/create new task/gris.svg"  alt="">
                    <p >New Request</p>
                </li>
                <li  class="task-create-option op2">
                    <img src="assest/create new task/blue.svg" alt="">
                    <p  >to be Tested</p>
                
                </li>
                <li class="task-create-option op3">
                    <img src="assest/create new task/vert.svg" alt="">
                    <p  >Completed</p>
                </li>


            </ul>

        </div>
        <div class="config-users">

            <ul class="users">
                <li> <img src="assest/images/Avatar.png" alt=""></li>
                <li><img src="assest/images/Avatar (1).png" alt=""></li>
                <li><img src="assest/images/Avatar (2).png" alt=""></li>
                <li><img src="assest/images/Avatar (3).png" alt=""></li>
                <li>+5</li>

            </ul>
            <div class="add-user">
                +
            </div>
     
        
    </div>
<div class="select-priority-date">
    <img class="type-flag-update" src="assest/create new task/Flag_alt_light.svg"  alt="">
    <select class="priority-update">
        <option value="high">High</option>
        <option value="average">Average</option>
        <option value="low">Low</option>
    </select>
</div>
    <div class="timer">
        <img src="assest/create new task/timer.svg" alt="">
        <div class="time">
            <div class="time-icon">
                <div class="carre"></div>
            </div>
            <div class="time-txt-update">08:00:00</div>

        </div>
    </div>

    </div>
    <h2 class="loading-txt">
        UP Date Task 
    </h2>
    <hr>

<div class="decription">
    <img class="drag" src="assest/create new task/Drag_Vertical.svg" alt="">
    <textarea rows="5" cols="20"  class="input-description-update" type="text"></textarea>
</div>  
<div class="tags">
<div class="create-tags">
    <div class="tag tag-principal-update">
        <img src="assest/icon/tag.png" alt="">
        <p>tags + </p>
    </div>
    <div class="tag-window">
        
    </div>
</div>

    <div class="tag tag-1">
        <p>Label</p>
        <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
    </div>
    <div class="tag tag-2">
        <p>Label</p>
        <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
    </div>
    <div class="tag tag-3">
        <p>Label</p>
        <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
    </div>
    <div class="tag tag-4">
        <p>Label</p>
        <img src="assest/icon/fi-rr-cross-small (1).svg" alt="">
    </div>




</div>
<div class="subTask">
    <div class="sub-1">subTask <div class="sub-number">1</div> </div>  
    <div class="sub-2">CheckList</div>  

</div>
<div class="configuration">
    <div class="config-header">
        <div class="config-col1"><p>Name</p></div>
        <div class="config-col2"><p>Assigne to </p>
        <p>Priority</p></div>
    </div>

<div class="content-config">
    <div class="config-col1 col1">
        <img src="assest/icon/Ellipse 207 (7).svg" alt="">
        <p>Finish The Profile Page</p>
        <div class="partage-profil">
            <div class="partage-profile1">
                <img src="assest/icon/hierarchy.svg" alt="">
                <p class="n-assigns">2</p>
            </div>    
            <div class="iconp">+</div>
        </div>
    </div>
<div class="config-col2 config-2">
    <div class="sec-users">   
        <ul class="users">
            <li> <img src="assest/images/Avatar.png" alt=""></li>
            <li><img src="assest/images/Avatar (1).png" alt=""></li>
            <li>+5</li>

        </ul>
        <div class="add-user">
            +
        </div>
    </div>
    <div class="priority-col" >
        <img src="assest/flags/Flag_yellow.svg" alt="">
        <p>hight</p>

    </div>
</div>  


</div>
<div class="task-input-save">

<img class="point" src="assest/prive/point.svg" alt="">
<input type="text" class="task-name-update" placeholder="Tape your task name here...">

<div class="save-taskk">
    <div class="save-tags">
        <img src="assest/prive/1.svg" alt="">
        <img src="assest/prive/2.svg" alt="">
        <img src="assest/prive/3.svg" alt="">
    </div>
    <div class="save-cancel">
        <button class="cancel-update btn-task">Cancel</button>
        <button class="update    btn-task">Update</button>
        <button class="delete btn-task">Delete</button>
        
    </div>
</div>
</div>
<div class="window-add-task">
<p>+</p>
<p>New Task</p>

</div>


<!--        **********             -->


<!-- <input type="text" class="task-name url_img_tsk" placeholder="Tape your task image here...">-->  






</div>

</div>
<div class="comment-window">
<h2>Activity</h2>
<div class="comments-update">
<div class="header-comment-update">
    <img src="assest/create new task/Vector (4).svg" alt="">
    <p>Haythem Ferjaoui create this task</p>
    <span>jsut now</span>
</div>





</div>
<div class="comment">
    <input type="text" class="input-comment-update" placeholder="Comment">
    <input type="submit" class="envoyer-update" value="Envoyer">
</div>

</div>
</div>



</div>

    <div class="container">
       
        <div class="services">
            <ul>
                <li class="li-services active-services">
                    <a>
                        <img src="assest/icon/icon-services/1.svg" alt="">
                    </a>
                </li>
                <li class="li-services" >
                    <a>
                        <img src="assest/icon/icon-services/2.svg" alt="">
                    </a>
                </li>
                <li class="li-services">
                    <a >
                        <img src="assest/icon/icon-services/3.svg" alt="">
                    </a>
                </li>
                <li class="li-services">
                    <a>
                        <img src="assest/icon/icon-services/4.svg" alt="">
                    </a>
                </li>
                <li class="li-services">
                    <a>
                        <img src="assest/icon/icon-services/5.svg" alt="">
                    </a>
                </li>
                <li class="li-services">
                    <a>
                        <img src="assest/icon/icon-services/6.svg" alt="">
                    </a>
                </li>
                <li class="li-services">
                    <a>
                        <img src="assest/icon/icon-services/7.svg" alt="">
                    </a>
                </li>
                <li><img class="logout" alt="" src="assest/icon/logout.png"></li>
                <li><img class="avatar-user-profile" src="" alt=""></li>
            </ul>
           

        </div>

        <div class="project-classes">
            <div class="project-search">
                <img class="icon-search" src="assest/icon/search.svg" alt="">
                <input type="text" placeholder="Search" class="search" >
                <div class="two-icon">
                    <img src="assest/icon/ssch.svg" alt="">
                    <img src="assest/icon/ssch.svg" alt="">
                </div>
                
            </div>
            <ul class="categories-project">
                
                    <li class="favorits">
                        <div class="item-categories">
                        <img src="assest/icon/fog.svg" alt="">
                        <p>FAVORITES</p>
                        </div>
                        <ul class="list-project-favorits">

                        </ul>
                    </li>
                    <li class="shared">
                        <div class="item-categories">
                        <img src="assest/icon/fog.svg" alt="">
                        <p>SHARED WITH ME</p>
                        </div>
                    </li>
                    <li class="all-project">
                        <div class="item-categories">
                            <img class="show" src="assest/icon/lota.svg" alt="">
                            <p>ALL PROJECT</p>
                        </div>
                        <ul class="list-project">
                            
                           

                            


                               <ul class="folders close-folders notVis">

                                    <!--<li>
                                        <div class="folder">
                                        <div class="folder-p1">
                                            <img src="assest/icon list project/Vector (1).svg
                                            
                                            " alt="">
                                            <img src="assest/icon list project/Vector (3).svg" alt="">
                                            <p>Social Media</p>
                                        </div>
                                        <div class="folder-p2">
                                            <img src="assest/icon list project/dots (1).svg" alt="">
                                            <span class="add-folder folder" >+</span>
                                        </div>
                                    </div>
                                    </li>-->

                                </ul>


                            </li>





                        </ul>
                    </li>
                    <li class="archives">
                        <div class="item-categories">
                        <img src="assest/icon/fog.svg" alt="">
                        <p>ARCHIVES</p>
                        </div>
                    </li>



                

            </ul>
            <div class="new-project">
                <img src="assest/icon/add.svg" alt="">
                <p>New Project</p>
                

            </div>

        </div>
    

        <div class="project">
            <div class="header-proj" >
            <div class="project-name">
                <p class="project-name-title">WELCOME TO TAM</p>
                <ul>
                    <li><img src="assest/icon/fi-rr-search (3).svg" alt=""></li>
                    <li><img class="btn-fav" src="assest/icon/star.svg" alt=""></li>
                    <li><img src="assest/icon/share.svg" alt=""></li>
                </ul>
            </div>

            <div class="navbar-project">
                <ul>
                    <li><a href="" class="nav-item">Tasks</a></li>
                    <li><a href="" class="nav-item">Timeline</a></li>
                    <li><a href="" class="nav-item">File</a></li>
                    <li><a href="" class="nav-item">Message</a></li>
                    <li><a href="" class="nav-item">Ovirview</a></li>
                </ul>
        <div class="tarkina">
            <div class="config-users">
                <ul class="users users-project">
                    <li> <img src="assest/images/Avatar.png" alt=""></li>
                   
                    <li>+5</li>             

                </ul>
                <div class="add-user-inproject">
                <div class="add-user add-user-btn">
                    +
                </div>
                

            
            </div>
             
                
            </div>
            <div class="search-userss   ">
                <div class="partie-search">
                    <img class="icon-src" src="assest/icon/search-normal.svg" alt="">
                    <input type="text" class="in-search" name="" id="" placeholder="Search...">
                </div>
                <div class="personne-assignes">
                    <p>Personnes assignees</p>
                    <div class="one-user">
                        <div class="profile-user">
                            <img class="avatar-user" src="assest/images/Avatar.png" alt="">
                            <p>you</p>
                        </div>
                        <img class="delete-user" src="assest/icon/close-circle.svg" alt="">
                       
                        
                    </div>

                </div>
                <div class="personnes">
                    <p>Personnes </p>
                  
                </div>


            
            </div>
        </div>
            </div>
        </div>
            <ul class="project-play ">
                <li class="project-play-item list_container">
                    <img src="assest/icon-play/1.svg" alt="">
                    <p>List</p>
                </li>
                <li class="project-play-item board_container">
                    <img src="assest/icon-play/2.svg" alt="">
                    <p>Board</p>
                </li>
                <li class="project-play-item">
                    <img src="assest/icon-play/3.svg" alt="">
                    <p>Timeline</p>
                </li>
            </ul>
           <div class="no-tasks ">
                <img src="assest/EmptyState.png" alt="">
                <div>
                <h3>No Tasks</h3>
                <p>Start creating your tasks</p>
            </div>
                <div class="no-task-btn">Create a new Task</div>

            </div>

            <div class="project-container hidden">
              
                <div class="project-content">
                    <div class="newState Request">
                        <div class="newState-header">
                            <div class="title-state">
                                <img src="assest/icon cotent-project/Ellipse 207.svg" alt="">
                                <p>New Request</p>
                                <div class="nb-req nb">3</div>
                            </div>
                            <img src="assest/icon cotent-project/Group .svg" alt="">

                        </div>
                        <div class="add-task">+</div>







                    </div>

                    <div class="newState inProgress">
                        <div class="newState-header">
                            <div class="title-state">
                                <img src="assest/icon cotent-project/Ellipse 207 (1).svg" alt="">
                                <p>In Progress</p>
                                <div class="nb-pro nb">4</div>
                            </div>
                            <img src="assest/icon cotent-project/Group .svg" alt="">

                        </div>
                        <div class="add-task">+</div>

                        






                        </div>

                   

                    <div class="newState tobeTested">
                        <div class="newState-header">
                            <div class="title-state">
                                <img src="assest/icon cotent-project/Ellipse 207 (2).svg" alt="">
                                <p>to be Tested</p>
                                <div class="nb-tes nb">2</div>
                            </div>
                            <img class="grp" src="assest/icon cotent-project/Group .svg" alt="">

                        </div>
                        <div class="add-task">+</div>


                    </div>

                    <div class="newState completed">
                        <div class="newState-header">
                            <div class="title-state">
                                <img src="assest/icon cotent-project/Ellipse 207 (3).svg" alt="">
                                <p>Completed</p>
                                <div class="nb-com nb">5</div>
                            </div>
                            <img  src="assest/icon cotent-project/Group .svg" alt="">

                        </div>
                        <div class="add-task">+</div>


                    </div>


                </div>
            </div>
            <div class="project-container-list hidden">

                <div class="scroll">

                <div class="state request">
                    <div class="state-header-l">
                        <div class="partie1">
                            <img class="flech" src="assest/icon list project/fi-rr-caret-right.svg" alt>
                            <div class="title-state-l">
                                <img src="assest/icon cotent-project/Ellipse 207.svg" alt="">
                                <p>New Request</p>
                                <div class="nb-req nb-req-l nb">3</div>
                            </div>
                            <div class="add-task-l add-task">
                                <p>+ New Task</p>   
                            </div>
                        </div>
                        <div class="partie2">
                            <p>Assignee</p>
                            <p>Due Date</p>
                            <p>High</p>
                            <p>More</p>
                        </div>

                    </div>
                   <!-- <div class="new-task new-task-l">
                        <div class="partie1">
                            <img class="drag" src="assest/create new task/Drag_Vertical.svg" alt>
                            <img class="flech" src="assest/icon list project/fi-rr-caret-right.svg" alt>
                            <img src="assest/create new task/gris.svg" alt="">
                            <h3 class="title-task">title of ticket</h3>
                            <div class="cordonne-task-1">
                                <img src="assest/images-task/Nesting_light.svg" alt="">
                                <span>6 |</span>
                            </div>
                        </div>
                        <div class="partie2">
                            <ul class="users">
                                <li><img src="assest/images/Avatar (2).png" alt=""></li>
                                <li><img src="assest/images/Avatar (3).png" alt=""></li>
                                <li>+5</li>
                            </ul>
                            <div class="DueDate-l">
                                07 Sep
                            </div>
                            <div class="priority-l">
                                <img src="assest/flags/Flag_yellow.svg" alt="">
                            </div>
                            <div class="more-l">...</div>
                          

                        </div>-->



                    </div>
                    <div class="state inprogress">
                        <div class="state-header-l">
                            <div class="partie1">
                                <img class="flech" src="assest/icon list project/fi-rr-caret-right.svg" alt>
                                <div class="title-state-l">
                                    <img src="assest/icon cotent-project/Ellipse 207.svg" alt="">
                                    <p>In Progress</p>
                                    <div class="nb-pro-l nb">3</div>
                                </div>
                                <div class="add-task-l add-task">
                                    <p>+ New Task</p>   
                                </div>
                            </div>
                            <div class="partie2">
                                <p>Assignee</p>
                                <p>Due Date</p>
                                <p>High</p>
                                <p>More</p>
                            </div>
    
                        </div>
                      
    
    
                        </div>

                    <div class="state tobetested">
                        <div class="state-header-l">
                            <div class="partie1">
                                <img class="flech" src="assest/icon list project/fi-rr-caret-right.svg" alt>
                                <div class="title-state-l">
                                    <img src="assest/icon cotent-project/Ellipse 207.svg" alt="">
                                    <p>To be Tested</p>
                                    <div class="nb-tes-l nb">3</div>
                                </div>
                                <div class="add-task-l add-task">
                                    <p>+ New Task</p>   
                                </div>
                            </div>
                            <div class="partie2">
                                <p>Assignee</p>
                                <p>Due Date</p>
                                <p>High</p>
                                <p>More</p>
                            </div>
    
                        </div>
                      
    
    
                        </div>
                        <div class="state Completed">
                            <div class="state-header-l">
                                <div class="partie1">
                                    <img class="flech" src="assest/icon list project/fi-rr-caret-right.svg" alt>
                                    <div class="title-state-l">
                                        <img src="assest/icon cotent-project/Ellipse 207.svg" alt="">
                                        <p>Completed</p>
                                        <div class="nb-com-l nb">3</div>
                                    </div>
                                    <div class="add-task-l add-task">
                                        <p>+ New Task</p>   
                                    </div>
                                </div>
                                <div class="partie2">
                                    <p>Assignee</p>
                                    <p>Due Date</p>
                                    <p>High</p>
                                    <p>More</p>
                                </div>
        
                            </div>
                          
        
        
                            </div>
                </div>

            </div>
                
            </div>

            </div>

    </div>
    <div class="model-create-project hidden">
        <img class="close-icon-model" src="assest/create new task/circle.svg" alt="">
        <h4 class="c-project-title">Create new project</h4>
        <div class="project-in-name">
            <label for="">Project Name</label>
            <input type="text" class="c-project-name">
        </div>
        <div class="project-in-name">
            <label for="">URL </label>
            <input type="text" class="c-project-img c-project-name">
        </div>
        
        
        <img class="output" src="" alt="">
        <button class="btn-create-project">Add New Project</button>
    </div>
    <script src="src/js/dashboard.js"></script>
    <script src="src/js/views/taskView.js"></script>
    <script src="src/js/views/projectView.js"></script>
    <script src="src/js/views/addusersView.js"></script>
    <script src="src/js/switsh.js"></script>
    <script src="src/comment.js"></script>
    
</body>
</html>